### Enumeration

# Soup Cacheability

#### Declaration

    flags Soup.Cacheability

#### Description [src]

Indicates if a message should or shouldn’t be cached.

#### Members

Name | Description
--- | ---
`SOUP_CACHE_CACHEABLE` | The message should be cached.
`SOUP_CACHE_UNCACHEABLE` | The message shouldn’t be cached.
`SOUP_CACHE_INVALIDATES` | The messages cache should be invalidated.
`SOUP_CACHE_VALIDATES` | The messages cache should be updated.